/* Default CSS */

body {color:#000000; background-color:#A9A9A9; background-image:url('Background Image'); background-repeat:no-repeat;}
a  { color:#000000; }
a:visited { color:#000000; }
a:hover { color:#000000; }
a:active { color:#000000; }
body { font: 14px Garamond, Trebuchet, Arial; font-weight:bold;}

/* text styles */
h1 {font-size:16px; font-weight:bold; text-decoration:underline;}
h2 {font-size:15px; font-weight:bold; }
b.uline {text-decoration:underline; }
p.indent {margin-left: 80px;}

/* table width & centered */
table.t60 {width:60%; margin-left:20%; margin-right:20%}
table.t70 {width:70%; margin-left:15%; margin-right:15%}
table.t80 {width:80%; margin-left:10%; margin-right:10%}
table.t100 {width:100%; margin-left:0%; margin-right:0%}

/* column<tr> / row<td> centered */
tr.ctr {text-align:center;}
td.ctr {text-align:center;}

/* number/bullit list */
ol, ul.ctr {text-align:center; list-style-position:inside;}
ul.menu {line-height:1.8;}
li.menu {list-style-type:none; }

/* align center */
div.ctr {text-align:center; }
table.ctr {text-align:center; }
hr.ctr {text-align:center; }